BODY {
	LINE-HEIGHT: 150%; FONT-FAMILY: Noto sans; margin-left: 40; margin-right: 20; margin-bottom: 40; FONT-SIZE: 0.95em; background-color: white;
}
H1{
	FONT-WEIGHT: bold; FONT-SIZE: 2.1em; COLOR: #a50050; line-height:120%; FONT-FAMILY: Noto sans;
}

H2{
	FONT-WEIGHT: bold; FONT-SIZE: 1.6em; COLOR: #a50050;  FONT-FAMILY: Noto sans;
}

H3{
	FONT-WEIGHT: bold; FONT-SIZE: 1.3em; COLOR: #a50050;  FONT-FAMILY: Noto sans;
}

H4{
	FONT-WEIGHT: bold; FONT-SIZE: 1.0em; COLOR: #a50050;  FONT-FAMILY: Noto sans;
}

p{
	FONT-SIZE: 0.95em;  FONT-FAMILY: Noto sans;
}

ul{
	FONT-SIZE: 0.95em;  FONT-FAMILY: Noto sans;
}

a:link, a:visited{
	FONT-SIZE: 0.95em;  COLOR: #a50050; FONT-FAMILY: Noto sans; text-decoration: none;
}
a:hover, a:focus{
	text-decoration: underline;
}


table, th, td, {
   align: left;
   border-collapse: collapse;
   border: 0px solid grey;
   text-align: center;
   margin-left: 0;
 }

img {
  margin-left: 0;
}
